#ifndef PORTATILE_H_
#define PORTATILE_H_
#include "computer.h"

class Portatile:public Computer
{
      private:
              float peso;
      public:
             Portatile();
             Portatile(const char*,const float,const float);
             void stampa_a_video();
             ~Portatile(){cout<<"\nDistruttore di portatile chiamato";}
             };
             #endif
